
header .u-layout-row {
    width: 100%;
    margin-top: 0;
    background: linear-gradient(to bottom, white, transparent, transparent);
  }

.title {
    text-align: center;
    margin: auto;
    max-width: 20%;
}

header .header_link{
    width: 20%;
  }

.header_link a{
    font-size: 30px;
    color: #695FAB;
}

.background{
    width: 100%;
    overflow-y: scroll;
}

.button_box{
    border-radius: 8px;
    position: fixed; 
    z-index: 5;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -50%); 
    text-align: center;}

.button_box button{
    align-items: center;
    justify-content: center;
    padding: 10px;
    background: white;
    border-style: double;
    border: 5px double #695FAB;
    border-radius: 0px;
    cursor: pointer;
    color: #695FAB;
    font-family: 'heading', 'Times New Roman', Times, serif;
    font-size: 30px;
}

.button_box button:hover{
    background: #C4AE00;
    border: 5px double white;
    color: white;
}

.button_box img{
    height: 30px;
    padding-top: 10px;
}

.acceptance{
    display: none;
}

.decline{
    display: none;
}

.display_completed{
    display: inline;
}

a:hover{
    color: #C4AE00;
}

.hero_photo{
    width: 100%;
}

.hero_photo img{
    width: 100%;
    height: auto;
    z-index: 1;
}

.narrow{
    display: none;
}

.regular{
    display: none;
}

.alt_menu{
    display: none;
    margin: auto;
    margin-top: -4%;
    text-align: center;
    padding-bottom: 100px;
    z-index: 4;
}

.alt_menu a{
    color:#695FAB;
    margin: auto;
    margin-top: -2%;
    width: 100%;
}

.hidden{
    display: none;
}

.rsvp{
    background-color: white;
    border: 2px solid #000;
    border-radius: 25px;
    box-shadow: 0 0 0 100000px rgba(255, 255, 255, 0.65);
    position: fixed;
    z-index: 12;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: justify;
    padding: 0 20px 20px;
    transition: 0.1s;
    width: 50%;
    height: 80%;
}

.conf_mess{
    background-color: white;
    border: 2px solid #000;
    border-radius: 25px;
    box-shadow: 0 0 0 100000px rgba(255, 255, 255, 0.65);
    position: fixed;
    z-index: 12;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    align-content: center;
    padding: 0 20px 20px;
    transition: 0.5s;
    width: 50%;
    height: 50%;
}

.conf_mess h1{
    margin-top: 2.5%;
    line-height: .9;
    color:#695FAB;
}

.conf_mess p{
    margin-bottom: 2.5%;
}

.bounding{
    overflow-y: scroll;
    width: 100%;
    height: 100%;
    position: relative;
    text-align: left;
  }

.bounding .leadtext{
    font-family: 'heading', 'Times New Roman', Times, serif;
    color: #695FAB;
    margin-bottom: 0px;
    font-size: 30px;
    line-height: 35px;
}

.bounding .callout{
    font-family: 'heading', 'Times New Roman', Times, serif;
    color: #911c1c;
    font-size: 15px;
    display: none;
}

.bounding .error-present{
    display: inline;
}

.bounding input{
    font-family: "text", 'Times New Roman', Times, serif;
    color: black;
    width: 100%;
}

.bounding textarea{
    font-family: "text", 'Times New Roman', Times, serif;
    color: black;
    width: 100%;
}

.bounding label{
    font-family: "text", 'Times New Roman', Times, serif;
    color: black;
}

fieldset{
    border: none;
    padding-bottom: 0px;
    padding-left: 0px;
}

fieldset input[type="radio"] {
    opacity: 0;
    position: fixed;
    width: 0;
  }

.radio_selection{
    margin: 20px 0px;
}

fieldset label{
    border: 1px solid black;
    border-radius: 4px;
    padding: 10px 20px;
}

fieldset input[type="radio"]:checked + label {
    background-color:#695FAB;
    color: white;
    border: 5px double white;
    border-radius: 4px;
}

fieldset label:hover{
    background-color:#dcd7f5;
}

.question{
    margin-top: 15px;
}

.submit_button{
    margin-top: 15px;
    font-family: 'heading', 'Times New Roman', Times, serif;
    border: 5px double white;
    background-color: #C4AE00;
    border-radius: 4px;
    color: white
}

.submit_button:hover{
    background-color: #695FAB;
}

@media (max-width: 767px) {

    .regular{
        display: inline;
    }

    .wide{
        display: none;
    }

}

@media (max-width: 450px) {

    .narrow{
        display: inline;
    }

    .regular{
        display: none;
    }

    .alt_menu{
        display: inline;
    }

    header .header_link{
        display: none;
      }

    .title{
        max-width: 40%;
    }

    header .corners{
        max-width: 30%;
    }

    .corners img{
        margin-top: 5px;
        margin-bottom: auto;
    }

    header .all_header{
        position: fixed;        
        background: linear-gradient(to bottom, white, white, transparent);
        margin-top: -38%;
    }

    header .u-layout-row {
        position: relative;
    }

    header{
        margin-bottom: 38%;
    }

    .rsvp{
        width: 90%;
        height: 80%;
    }

    .bounding .leadtext{
        font-size: 20px;
        line-height: 1.5;
    }

    .bounding label{
        font-size: 16px;
    }

    .bounding input{
        font-size: 16px;
    }

    .bounding textarea{
        font-size: 16px;
    }

    .question{
        margin-top: 5px;
    }

    .conf_mess{
        width: 90%;
        height: 50%;
    }

    .conf_mess h1{
        font-size: 60px;
    }

    .conf_mess p{
        font-size: 16px;
    }

    .button_box button{
        padding: 8px;
        font-size: 20px;
    }

    .button_box img{
        height: 25px;
        padding-top: 10px;
    }

}

